/*
Theme Name: InterruptED Child
Theme URI: https://creativem.co.nz/
Author: Creative Marketing
Author URI: C:\Users\Becca\AppData\Local\Temp\fz3temp-2\style 2.css
Version: 1.0.0
Template: interrupted
*/
@import url("../interrupted/style.css");

/* FONTS */

@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

::selection {
    background: #82c9e8;
    color: #fff;
}

h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: 600 !important;
  color: #000000 !important;
  line-height: 1.2;
  letter-spacing: 0;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 28px;
  font-weight: 600 !important;
  color: #000000 !important;
  line-height: 1.2;
  letter-spacing: 1px;
  text-transform: none;
}

h5 {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 500 !important;
  color: #D90063 !important;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 0;
}

p {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 500 !important;
  color: #4B4B4B !important;
  line-height: 1.8;
  text-transform: none;
  letter-spacing: 0;
}

p.hero {
    font-size: 18px;
}

nav.main_menu>ul>li>a {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 600 !important;
  color: #000000 !important;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1px;
}

/*BUTTONS */
a.purple-button {
  position: relative;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
  color: #ffffff;
  letter-spacing: 0px;
  background-image: url("/wp-content/uploads/2019/06/button.png");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;
  height: 60px;
  line-height: 60px;
  padding: 0 60px;
}

a.purple-button:hover {
  color: #ffffff;
}

 .hero-slide {
  height: 90vh;
  background-position: right top !important;
  background-repeat: no-repeat !important;
  background-size: contain !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.internal-block,
.internal-block-new {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.internal-block .section_inner_margin,
.internal-block-new .section_inner_margin {
    display: flex;
}
.internal-block .section_inner_margin .vc_column_container:nth-child(2),
.internal-block-new .section_inner_margin .vc_column_container:nth-child(1) {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.header_inner_left,
nav.main_menu.right {
  padding-top: 20px;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
  color: #000000;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 600 !important;
  color: #000000 !important;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1px;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
  border-bottom: none;
}

@media (max-width: 768px) {
  .internal-block .section_inner_margin,
  .internal-block-new .section_inner_margin {
      display: block !important;
  }
}

@media only screen and (max-width : 1200px) {
  .hero-slide {
    background-image: none !important;
    height: 100% !important;
    }
}
@media only screen and (min-width : 1200px) {
  .hero-single-image {
    display: none;
  }

  .hidden-desktop {
      display: none;
  }

}

/* GRAVITY FORMS */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.small {
  border: 1px solid #000000;
  border-radius: 30px;
  padding: 10px 10px !important;
}

body .gform_wrapper .gform_fields .gfield {
  margin: 0 0 10px;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 600 !important;
  color: #000000 !important;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1px;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
  position: relative;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
  color: #ffffff;
  letter-spacing: 0px;
  background-image: url("/wp-content/uploads/2019/06/button.png");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain;
  height: 60px;
  line-height: 60px;
  padding: 0 60px;
  border: transparent !important;
  width: auto !important;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
  background-color: transparent !important;
  border-color: transparent !important;
  color: #fff;
  text-decoration: none;
}


/*FOOTER*/

.footer_top_holder,
.footer_bottom_holder {
  background-color: #000000;
}

.footer_top h5 {
    color: inherit;
}

.footer_top p {
    color: #ffffff !important;
}
.footer_top a.purple-button {
  margin-top: 20px;
}

.footer_bottom {
      height: 70px;
}

.footer_bottom p,
.footer_bottom p a {
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
  font-weight: 500 !important;
  color: #ffffff !important;
  line-height: 1.8;
  text-transform: uppercase;
  letter-spacing: 0;
}

.footer_col1 img {
    width: 250px;
}
